Loading...
Searching...
No Matches
usermgmt::AccountRemoved Struct Reference

This event is emitted after the account with the provided username has been removed. More...

Inheritance diagram for usermgmt::AccountRemoved:

## Additional Inherited Members

Public Attributes inherited from usermgmt::AccountEvent
string | username
| name of user which was affected
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

This event is emitted after the account with the provided username has been removed.

Definition at line 45 of file UserManager.idl.

The documentation for this struct was generated from the following file:

- UserManager.idl